
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2451

CORE+BD Develop edit review questions feature in core and add it to BD

01/20/2017 10:30 AM - Oleksii Kurasov

Status: Closed Start date: 01/20/2017

Priority: High Due date: 01/31/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/20/2017 10:32 AM - Oleksii Kurasov

- Tracker changed from Bug to Feature

#2 - 01/24/2017 03:18 PM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 01/27/2017 05:48 AM - Oleksii Kurasov

- Due date changed from 01/27/2017 to 01/31/2017

- Status changed from In Progress to Closed
